               <!DOCTYPE html>
<html lang="en-US" class="no-js">
<head>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-528879JJ94"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-528879JJ94');
</script>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta name="apple-touch-fullscreen" content="yes"/>
  <meta name="MobileOptimized" content="320"/>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
  <link rel="profile" href="http://gmpg.org/xfn/11">
  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.0 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Aurigene Oncology: Home</title>
	<meta name="description" content="We develop novel oncology therapeutics for unmet global medical needs with fully-integrated drug discovery and development capabilities." />
	<link rel="canonical" href="https://www.aurigene.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Aurigene Oncology: Home" />
	<meta property="og:description" content="We develop novel oncology therapeutics for unmet global medical needs with fully-integrated drug discovery and development capabilities." />
	<meta property="og:url" content="https://www.aurigene.com/" />
	<meta property="og:site_name" content="Aurigene" />
	<meta property="article:modified_time" content="2024-02-16T05:18:38+00:00" />
	<meta property="og:image" content="https://www.aurigene.com/wp-content/uploads/2022/10/Group.png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.aurigene.com/","url":"https://www.aurigene.com/","name":"Aurigene Oncology: Home","isPartOf":{"@id":"https://www.aurigene.com/#website"},"primaryImageOfPage":{"@id":"https://www.aurigene.com/#primaryimage"},"image":{"@id":"https://www.aurigene.com/#primaryimage"},"thumbnailUrl":"https://www.aurigene.com/wp-content/uploads/2022/10/Group.png","datePublished":"2022-10-20T07:13:56+00:00","dateModified":"2024-02-16T05:18:38+00:00","description":"We develop novel oncology therapeutics for unmet global medical needs with fully-integrated drug discovery and development capabilities.","breadcrumb":{"@id":"https://www.aurigene.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.aurigene.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.aurigene.com/#primaryimage","url":"https://www.aurigene.com/wp-content/uploads/2022/10/Group.png","contentUrl":"https://www.aurigene.com/wp-content/uploads/2022/10/Group.png","width":28,"height":14,"caption":"cancer drug discovery and development"},{"@type":"BreadcrumbList","@id":"https://www.aurigene.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.aurigene.com/#website","url":"https://www.aurigene.com/","name":"Aurigene","description":"Aurigene Oncology","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.aurigene.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//www.aurigene.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='preconnect' href='https://fonts.gstatic.com' crossorigin />
<link rel="alternate" type="application/rss+xml" title="Aurigene &raquo; Feed" href="https://www.aurigene.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Aurigene &raquo; Comments Feed" href="https://www.aurigene.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.aurigene.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://www.aurigene.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.7' type='text/css' media='all' />
<style id='dominant-color-styles-inline-css' type='text/css'>
img[data-dominant-color]:not(.has-transparency) { background-color: var(--dominant-color); }
</style>
<link rel='stylesheet' id='elementor-icons-css' href='https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.27.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://www.aurigene.com/wp-content/plugins/elementor/assets/css/frontend-lite.min.css?ver=3.19.2' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css' href='https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/swiper/css/swiper.min.css?ver=5.3.6' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-8-css' href='https://www.aurigene.com/wp-content/uploads/elementor/css/post-8.css?ver=1707720221' type='text/css' media='all' />
<link rel='stylesheet' id='gva-element-base-css' href='https://www.aurigene.com/wp-content/plugins/krowd-themer/elementor/assets/css/base.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-5-all-css' href='https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/all.min.css?ver=3.19.2' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-4-shim-css' href='https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/v4-shims.min.css?ver=3.19.2' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-19-css' href='https://www.aurigene.com/wp-content/uploads/elementor/css/post-19.css?ver=1707720255' type='text/css' media='all' />
<link rel="preload" as="style" href="https://fonts.googleapis.com/css?family=Open%20Sans&#038;display=swap&#038;ver=1671088160" /><link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open%20Sans&#038;display=swap&#038;ver=1671088160" media="print" onload="this.media='all'"><noscript><link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open%20Sans&#038;display=swap&#038;ver=1671088160" /></noscript><link rel='stylesheet' id='elementor-post-7553-css' href='https://www.aurigene.com/wp-content/uploads/elementor/css/post-7553.css?ver=1707720255' type='text/css' media='all' />
<link rel='stylesheet' id='krowd-fonts-css' href='https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,900&#038;subset' type='text/css' media='all' />
<link rel='stylesheet' id='lightgallery-css' href='https://www.aurigene.com/wp-content/themes/aurigene/js/lightgallery/css/lightgallery.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css' href='https://www.aurigene.com/wp-content/themes/aurigene/js/owl-carousel/assets/owl.carousel.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-css' href='https://www.aurigene.com/wp-content/themes/aurigene/js/magnific/magnific-popup.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fontawesome-css' href='https://www.aurigene.com/wp-content/themes/aurigene/css/fontawesome/css/all.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='krowd-style-css' href='https://www.aurigene.com/wp-content/themes/aurigene/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-css' href='https://www.aurigene.com/wp-content/themes/aurigene/css/bootstrap.css?ver=1.0.3' type='text/css' media='all' />
<link rel='stylesheet' id='krowd-woocoomerce-css' href='https://www.aurigene.com/wp-content/themes/aurigene/css/woocommerce.css?ver=1.0.3' type='text/css' media='all' />
<link rel='stylesheet' id='krowd-template-css' href='https://www.aurigene.com/wp-content/themes/aurigene/css/template.css?ver=1.0.3' type='text/css' media='all' />
<link rel='stylesheet' id='krowd-parent-style-css' href='https://www.aurigene.com/wp-content/themes/aurigene/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='Custom-styles-css' href='https://www.aurigene.com/wp-content/themes/aurigene_child/custom-includes/aurigene.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='Custom-styles1-css' href='https://www.aurigene.com/wp-content/themes/aurigene_child/custom-includes/custom.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='Custom-styles2-css' href='https://www.aurigene.com/wp-content/themes/aurigene_child/custom-includes/new.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='krowd-child-style-css' href='https://www.aurigene.com/wp-content/themes/aurigene_child/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='krowd-custom-style-css' href='https://www.aurigene.com/wp-content/themes/aurigene/css/custom_script.css?ver=6.4.3' type='text/css' media='all' />
<style id='krowd-custom-style-inline-css' type='text/css'>
body, .elementor-accordion .elementor-accordion-item .elementor-tab-title a span, .gsc-icon-box-group.style-1 .icon-box-item-content .icon-box-item-inner .title,.milestone-block.style-2 .box-content .milestone-content .milestone-number-inner, .gva-testimonial-carousel.style-1 .testimonial-item .testimonial-content .quote-icon,.gva-testimonial-carousel.style-1 .testimonial-item .testimonial-content .testimonial-information span.testimonial-name, .gva-locations-map .gm-style-iw div .marker .info,.gsc-work-process .box-content .number-text, .post-type-archive-tribe_events table.tribe-events-calendar tbody td .tribe-events-month-event-title,.wpneo-list-details .campaign-top .campaign-single-right .campaign-info .info-item .info-value, #comments ol.comment-list > li #respond #reply-title #cancel-comment-reply-link,tooltip, popover, h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6{font-family:Open Sans,sans-serif;}
</style>
<link rel='stylesheet' id='google-fonts-1-css' href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=auto&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-shared-0-css' href='https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-solid-css' href='https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script type="text/javascript" src="https://www.aurigene.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/font-awesome/js/v4-shims.min.js?ver=3.19.2" id="font-awesome-4-shim-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/bootstrap.js?ver=6.4.3" id="bootstrap-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/perfect-scrollbar.jquery.min.js?ver=6.4.3" id="scrollbar-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/magnific/jquery.magnific-popup.min.js?ver=6.4.3" id="magnific-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/jquery.cookie.js?ver=6.4.3" id="cookie-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/lightgallery/js/lightgallery.min.js?ver=6.4.3" id="lightgallery-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2" id="elementor-waypoints-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/sticky.js?ver=6.4.3" id="sticky-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/owl-carousel/owl.carousel.min.js?ver=6.4.3" id="owl-carousel-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-includes/js/masonry.min.js?ver=4.2.2" id="masonry-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-includes/js/jquery/jquery.masonry.min.js?ver=3.1.2b" id="jquery-masonry-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/main.js?ver=6.4.3" id="krowd-main-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/themes/aurigene/js/woocommerce.js?ver=6.4.3" id="krowd-woocommerce-js"></script>
<link rel="https://api.w.org/" href="https://www.aurigene.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.aurigene.com/wp-json/wp/v2/pages/19" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.aurigene.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.aurigene.com/' />
<meta name="framework" content="Redux 4.3.1" /><script> var ajaxurl = "https://www.aurigene.com/wp-admin/admin-ajax.php";</script><meta name="generator" content="Performance Lab 2.8.0; modules: images/webp-support, images/webp-uploads, images/dominant-color-images">
<script> var ajaxurl = "https://www.aurigene.com/wp-admin/admin-ajax.php";</script><meta name="generator" content="Elementor 3.19.2; features: e_optimized_assets_loading, e_optimized_css_loading, additional_custom_breakpoints, block_editor_assets_optimize, e_image_loading_optimization; settings: css_print_method-external, google_font-enabled, font_display-auto">
<link rel="icon" href="https://www.aurigene.com/wp-content/uploads/2022/10/cropped-favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.aurigene.com/wp-content/uploads/2022/10/cropped-favicon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.aurigene.com/wp-content/uploads/2022/10/cropped-favicon-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.aurigene.com/wp-content/uploads/2022/10/cropped-favicon-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			@media all and (min-width: 1024px){
	.about-sec4.ptb50,about-sec6 ptb50{
/* 		padding-top: 190px; */
/*     margin-top: -140px; */
	}
	.mile-txt h3{
/* 		    padding-top: 150px;
    margin-top: -140px; */
	}
	
}
select#filter_news, select#filter_event{
	background: url(https://www.aurigene.com/wp-content/uploads/2022/11/Vector.png);
    background-repeat: no-repeat;
    background-position: right 1.9rem top 57%;
}		</style>
		</head>

<body class="home page-template page-template-elementor_header_footer page page-id-19 elementor-default elementor-template-full-width elementor-kit-8 elementor-page elementor-page-19">
    <div class="wrapper-page"> <!--page-->
        
    <header class="header-builder-frontend header-position-relative">
      
      
<div class="header-mobile d-xl-none d-lg-none d-md-block d-sm-block d-xs-block">
  <div class="topbar-mobile clearfix">

    <div class="topbar-user">
      
    
        <div class="login-register">
          <a href="">
            <i class="icon far fa-user-circle"></i>
            <span class="user-text">Sign in or Register</span>
          </a>
        </div>
             
          </div>  

    
  </div>

  <div class="header-mobile-content">
    <div class="container">
      <div class="row"> 
       
        <div class="left col-md-3 col-sm-3 col-xs-3">
          <div class="d-xl-none d-lg-none d-md-block d-sm-block d-xs-block">
   <div class="canvas-menu gva-offcanvas">
     <a class="dropdown-toggle" data-canvas=".mobile" href="#"><i class="fas fa-bars"></i></a>
   </div>
   <div class="gva-offcanvas-content mobile">
      <div class="close-canvas"><a><i class="far fa-times-circle"></i></a></div>
      <div class="wp-sidebar sidebar">
         <div id="gva-mobile-menu" class="navbar-collapse"><ul id="menu-menu-1" class="gva-nav-menu gva-mobile-menu"><li id="menu-item-6265" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-19 current_page_item current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor menu-item-has-children menu-item-6265"><a href="https://www.aurigene.com/">Home<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li id="menu-item-6248" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6248"><a href="/#the-story-of-aurigene">The story of Aurigene</a></li>
	<li id="menu-item-6261" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6261"><a href="/#the-aurigene-approach">The Aurigene approach</a></li>
	<li id="menu-item-6262" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6262"><a href="/#our-impact">Our impact</a></li>
	<li id="menu-item-6263" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6263"><a href="/#media-center">Media center</a></li>
	<li id="menu-item-6264" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6264"><a href="/#our-publications">Our publications</a></li>
</ul>
</li>
<li id="menu-item-1765" class="hmenu1 menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1765"><a href="https://www.aurigene.com/about-us/">About Us<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li id="menu-item-6272" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6272"><a href="/about-us/#our-journey">Our journey</a></li>
	<li id="menu-item-6273" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6273"><a href="/about-us/#our-purpose">Our purpose</a></li>
	<li id="menu-item-8231" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8231"><a href="/about-us/#our-core-values">Our Core Values</a></li>
	<li id="menu-item-6274" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6274"><a href="/about-us/#our-milestones">Our milestones</a></li>
	<li id="menu-item-6275" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6275"><a href="/about-us/#management-team">Management Team</a></li>
	<li id="menu-item-6276" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6276"><a href="/about-us/#board-of-directors">Board of Directors</a></li>
	<li id="menu-item-8232" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8232"><a href="/about-us/#scientific-advisors">Scientific Advisors</a></li>
</ul>
</li>
<li id="menu-item-76" class="hmenu1 menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-76"><a href="#">Science<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li id="menu-item-1677" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1677"><a href="https://www.aurigene.com/science/">Science<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li id="menu-item-6283" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6283"><a href="/science/#our-research">Our research</a></li>
		<li id="menu-item-6284" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6284"><a href="/science/#our-platform-technologies">Our platform technologies</a></li>
		<li id="menu-item-6285" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6285"><a href="/science/#our-publications">Our publications</a></li>
	</ul>
</li>
	<li id="menu-item-1979" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1979"><a href="https://www.aurigene.com/pipeline/">Pipeline<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li id="menu-item-6289" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6289"><a href="/pipeline/#proprietary-pipeline">Proprietary Pipeline</a></li>
		<li id="menu-item-6290" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6290"><a href="/pipeline/#partnered-programs">Partnered Programs in Clinic</a></li>
	</ul>
</li>
</ul>
</li>
<li id="menu-item-77" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-77"><a href="https://www.aurigene.com/news-and-events/">News and Events<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li id="menu-item-6295" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6295"><a href="/news-and-events/#aurigene-in-the-media">Aurigene in the media</a></li>
	<li id="menu-item-6296" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6296"><a href="/news-and-events/#news">News</a></li>
	<li id="menu-item-6297" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6297"><a href="/news-and-events/#events">Events</a></li>
</ul>
</li>
<li id="menu-item-78" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-78"><a href="https://www.aurigene.com/careers/">Careers<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li id="menu-item-6304" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6304"><a href="/careers/#life-at-aurigene">Life at Aurigene</a></li>
	<li id="menu-item-6305" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6305"><a href="/careers/#working-at-aurigene">Working at Aurigene</a></li>
	<li id="menu-item-6307" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6307"><a href="/careers/#perks-at-aurigene">Perks at Aurigene</a></li>
	<li id="menu-item-7099" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-7099"><a href="https://www.aurigene.com/careers/#function-heads">Teamwork</a></li>
	<li id="menu-item-6308" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6308"><a href="/careers/#current-openings">Current Openings</a></li>
	<li id="menu-item-6309" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6309"><a href="/careers/#a-word-from-aurigeneans">A word from Aurigeneans</a></li>
</ul>
</li>
<li id="menu-item-79" class="hmenu-cont menu-item menu-item-type-custom menu-item-object-custom menu-item-79"><a href="https://www.aurigene.com/contact-us/">Contact Us</a></li>
</ul></div>         <div class="after-offcanvas">
                     </div>    
     </div>
   </div>
</div>        </div>

        <div class="center text-center col-md-6 col-sm-6 col-xs-6 mobile-logo">
          <div class="logo-menu">
            <a href="https://www.aurigene.com/">
              <img src="https://www.aurigene.com/wp-content/uploads/2022/10/Aurigene-logo-08-1.png" alt="Aurigene" />
            </a>
          </div>
        </div>

        <div class="right col-md-3 col-sm-3 col-xs-3">
          <div class="main-search gva-search">
            <a class="control-search">
              <i class="icon fi flaticon-search-1"></i>
            </a>
            <div class="gva-search-content search-content">
              <div class="search-content-inner">
                <div class="content-inner"><form method="get" class="searchform gva-main-search" action="https://www.aurigene.com/">
	<div class="gva-search">
		<input name="s" maxlength="40" class="form-control input-large input-search" type="text" size="20" placeholder="Search...">
		<span class="input-group-addon input-large btn-search">
			<input type="submit" class="fa" value="&#xf002;" />
		</span>
	</div>
</form>


</div>  
              </div>  
            </div>
          </div>
        </div> 

      </div>  
    </div>  
  </div>

</div>
      <div class="header-builder-inner">
        <div class="d-none d-xl-block d-lg-block">
          <div class="header-main-wrapper">		<div data-elementor-type="wp-post" data-elementor-id="7553" class="elementor elementor-7553">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-526c589 elementor-section-full_width header-main searc-head gv-sticky-menu elementor-section-height-default elementor-section-height-default" data-id="526c589" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-d1c3ed4 column-style-top" data-id="d1c3ed4" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-8e1faa2 header-sub elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="8e1faa2" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-608c107 head-col1 column-style-top" data-id="608c107" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-d448ae7 elementor-widget elementor-widget-gva-logo" data-id="d448ae7" data-element_type="widget" data-widget_type="gva-logo.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-logo gva-element">      
  <div class="gsc-logo text-left">
    
      <a class="site-branding-logo" href="https://www.aurigene.com/" title="Home" rel="Home">
        <img src="https://www.aurigene.com/wp-content/uploads/2022/10/Aurigene-logo-08-1.png" alt="Home" />
      </a>
      </div>
</div>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-254cbd2 head-col2 column-style-top" data-id="254cbd2" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-77a5f10 elementor-widget elementor-widget-gva-navigation-menu" data-id="77a5f10" data-element_type="widget" data-widget_type="gva-navigation-menu.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-navigation-menu gva-element">   <div class="gva-navigation-menu  menu-align-left">
      <div class="menu-menu-1-container"><ul id="menu-gij1" class="gva-nav-menu gva-main-menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-19 current_page_item current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor menu-item-has-children menu-item-6265"><a href="https://www.aurigene.com/">Home<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6248"><a href="/#the-story-of-aurigene">The story of Aurigene</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6261"><a href="/#the-aurigene-approach">The Aurigene approach</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6262"><a href="/#our-impact">Our impact</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6263"><a href="/#media-center">Media center</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-6264"><a href="/#our-publications">Our publications</a></li>
</ul>
</li>
<li class="hmenu1 menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1765"><a href="https://www.aurigene.com/about-us/">About Us<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6272"><a href="/about-us/#our-journey">Our journey</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6273"><a href="/about-us/#our-purpose">Our purpose</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8231"><a href="/about-us/#our-core-values">Our Core Values</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6274"><a href="/about-us/#our-milestones">Our milestones</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6275"><a href="/about-us/#management-team">Management Team</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6276"><a href="/about-us/#board-of-directors">Board of Directors</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8232"><a href="/about-us/#scientific-advisors">Scientific Advisors</a></li>
</ul>
</li>
<li class="hmenu1 menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-76"><a href="#">Science<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1677"><a href="https://www.aurigene.com/science/">Science<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6283"><a href="/science/#our-research">Our research</a></li>
		<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6284"><a href="/science/#our-platform-technologies">Our platform technologies</a></li>
		<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6285"><a href="/science/#our-publications">Our publications</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1979"><a href="https://www.aurigene.com/pipeline/">Pipeline<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6289"><a href="/pipeline/#proprietary-pipeline">Proprietary Pipeline</a></li>
		<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6290"><a href="/pipeline/#partnered-programs">Partnered Programs in Clinic</a></li>
	</ul>
</li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-77"><a href="https://www.aurigene.com/news-and-events/">News and Events<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6295"><a href="/news-and-events/#aurigene-in-the-media">Aurigene in the media</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6296"><a href="/news-and-events/#news">News</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6297"><a href="/news-and-events/#events">Events</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-78"><a href="https://www.aurigene.com/careers/">Careers<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6304"><a href="/careers/#life-at-aurigene">Life at Aurigene</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6305"><a href="/careers/#working-at-aurigene">Working at Aurigene</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6307"><a href="/careers/#perks-at-aurigene">Perks at Aurigene</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-7099"><a href="https://www.aurigene.com/careers/#function-heads">Teamwork</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6308"><a href="/careers/#current-openings">Current Openings</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6309"><a href="/careers/#a-word-from-aurigeneans">A word from Aurigeneans</a></li>
</ul>
</li>
<li class="hmenu-cont menu-item menu-item-type-custom menu-item-object-custom menu-item-79"><a href="https://www.aurigene.com/contact-us/">Contact Us</a></li>
</ul></div>   </div></div>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-7864eb9 head-col2 column-style-top" data-id="7864eb9" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-4cfcc3e elementor-widget elementor-widget-gva-search-box" data-id="4cfcc3e" data-element_type="widget" data-widget_type="gva-search-box.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-search-box gva-element">   <div class="style-1 widget gsc-search-box">
      <div class="content-inner">
         
         <div class="main-search gva-search">
                           <a class="control-search">
                  <i aria-hidden="true" class="fa fa-search"></i>               </a>
               

            <div class="gva-search-content search-content">
              <div class="search-content-inner">
                <div class="content-inner"><form method="get" class="searchform gva-main-search" action="https://www.aurigene.com/">
	<div class="gva-search">
		<input name="s" maxlength="40" class="form-control input-large input-search" type="text" size="20" placeholder="Search...">
		<span class="input-group-addon input-large btn-search">
			<input type="submit" class="fa" value="&#xf002;" />
		</span>
	</div>
</form>


</div>  
              </div>  
            </div>
         </div>
         
      </div>
   </div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				</div>
		</div>        </div> 
      </div>  
    </header>

        
    <div id="page-content"> <!--page content-->		<div data-elementor-type="wp-page" data-elementor-id="19" class="elementor elementor-19">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-544c586 elementor-section-full_width home-sec1 elementor-section-height-default elementor-section-height-default" data-id="544c586" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-424ca27 column-style-top" data-id="424ca27" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-8fd885b home-sec1-in elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="8fd885b" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-6b1d778 column-style-top" data-id="6b1d778" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-28f9a17 elementor-widget elementor-widget-shortcode" data-id="28f9a17" data-element_type="widget" data-widget_type="shortcode.default">
				<div class="elementor-widget-container">
					<div class="elementor-shortcode"><div class="owl-carousel owl-theme hom-slider">
    <div class="item">
        <div class="row">
            <div class="col-md-5 slid-txt-col">
                <h2 class="slid-txt fh60">Advancing science to conquer cancer</h2>                                <button class="slid-btnn"><a href="https://www.aurigene.com/pipeline/">Know more <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/10/Group.png"></a></button>            </div>
            <div class="col-md-7 slid-txt-img">
                <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/12/banner2.png" alt="clinical development">
            </div>
        </div>
    </div>
        <div class="item">
        <div class="row">
            <div class="col-md-5 slid-txt-col">
                <h2 class="slid-txt fh60">Translating research into innovative therapeutics</h2>                                <button class="slid-btnn"><a href="https://www.aurigene.com/science/">Read more <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/10/Group.png"></a></button>            </div>
            <div class="col-md-7 slid-txt-img">
                <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/12/banner1.png" alt="biotech and pharma companies in Bangalore">
            </div>
        </div>
    </div>
        <div class="item">
        <div class="row">
            <div class="col-md-5 slid-txt-col">
                <h2 class="slid-txt fh60">Multiple therapies to help cancer patients</h2>                                <button class="slid-btnn"><a href="https://www.aurigene.com/pipeline/">Explore our pipeline <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/10/Group.png"></a></button>            </div>
            <div class="col-md-7 slid-txt-img">
                <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/12/banner3.png" alt="top biotech companies in Bangalore">
            </div>
        </div>
    </div>
          
</div>
</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-7c3e0ee elementor-hidden-desktop elementor-hidden-tablet elementor-hidden-mobile elementor-widget elementor-widget-html" data-id="7c3e0ee" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div class="owl-carousel owl-theme hom-slider">
    <div class="item">
        <div class="row">
            <div class="col-md-5 slid-txt-col">
                <h2 class="slid-txt fh60">Curing Cancer</h2>
                <!-- <p class="slid-subtxt">Our current pipeline of clinical and pre-clinical programs are based on the modulation of some of the most exciting targets in cancer therapy.</p> -->
                <button class="slid-btnn"><a>Know more <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/10/Group.png"></a></button>
            </div>
            <div class="col-md-7 slid-txt-img">
                <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/11/banner-1.png" alt="">
            </div>
        </div>
    </div>
    <div class="item">
        <div class="row">
            <div class="col-md-5 slid-txt-col">
                <h2 class="slid-txt fh60">From discovery to development</h2>
                <!-- <p class="slid-subtxt">Our current pipeline of clinical and pre-clinical programs are based on the modulation of some of the most exciting targets in cancer therapy.</p> -->
                <button class="slid-btnn"><a>Read more <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/10/Group.png"></a></button>
            </div>
            <div class="col-md-7 slid-txt-img">
                <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/11/banner-2.png" alt="">
            </div>
        </div>
    </div>
    <div class="item">
        <div class="row">
            <div class="col-md-5 slid-txt-col">
                <h2 class="slid-txt fh60">Leading innovation with a robust pipeline</h2>
                <p class="slid-subtxt fp20">Focused therapeutics for oncology</p>
                <button class="slid-btnn"><a>Explore our pipeline <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/10/Group.png"></a></button>
            </div>
            <div class="col-md-7 slid-txt-img">
                <img decoding="async" src="https://www.aurigene.com/wp-content/uploads/2022/11/banner-3-3.png" alt="">
            </div>
        </div>
    </div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-e982e75 elementor-section-full_width home-sec2  elementor-hidden-mobile elementor-section-height-default elementor-section-height-default" data-id="e982e75" data-element_type="section" id="the-story-of-aurigene">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-1c607df column-style-top" data-id="1c607df" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-e4fe452 home-sec2-in elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="e4fe452" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-b33df0a home-sec2-in-col1 column-style-top" data-id="b33df0a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-7882b5c story-txt tab-stroy-txt fh65 elementor-absolute elementor-widget elementor-widget-heading" data-id="7882b5c" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;absolute&quot;}" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 07-02-2024 */
.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2 class="elementor-heading-title elementor-size-default">Our story</h2>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-8c0361b home-sec2-in-col2 column-style-top" data-id="8c0361b" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-4501a84 story-txt1 tab-stroy-txt1 fp20 elementor-absolute elementor-widget elementor-widget-text-editor" data-id="4501a84" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;absolute&quot;}" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 07-02-2024 */
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:#69727d;color:#fff}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap{color:#69727d;border:3px solid;background-color:transparent}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap{margin-top:8px}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter{width:1em;height:1em}.elementor-widget-text-editor .elementor-drop-cap{float:left;text-align:center;line-height:1;font-size:50px}.elementor-widget-text-editor .elementor-drop-cap-letter{display:inline-block}</style>				<p>Founded in 2002, we are a clinical stage biotech company committed to the discovery and development of novel and effective therapeutics for the treatment of cancer.</p>
<p>We leverage our deep expertise in oncology focused novel therapeutics for the benefit of cancer patients everywhere.</p>						</div>
				</div>
				<div class="elementor-element elementor-element-97f7c18 btn-org elementor-absolute elementor-widget elementor-widget-button" data-id="97f7c18" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;absolute&quot;}" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="/about-us/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">Get to know us better</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-877f334 elementor-section-full_width home-sec2  elementor-hidden-desktop elementor-hidden-tablet elementor-section-height-default elementor-section-height-default" data-id="877f334" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-7b21879 column-style-top" data-id="7b21879" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-909764d home-sec2-in elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="909764d" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-a98665b home-sec2-in-col2 column-style-top" data-id="a98665b" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-757199c story-txt elementor-widget elementor-widget-heading" data-id="757199c" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Our story</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-26cee5f story-txt1 elementor-widget elementor-widget-text-editor" data-id="26cee5f" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>Founded in 2002, we are a clinical stage biotech company committed to the discovery and development of novel and effective therapeutics for the treatment of cancer.</p>

<p>We leverage our deep expertise in oncology focused novel therapeutics for the benefit of cancer patients everywhere.</p>						</div>
				</div>
				<div class="elementor-element elementor-element-4211a99 btn-org elementor-widget elementor-widget-button" data-id="4211a99" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="/about-us/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">Get to know us better</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-061cfbd home-sec2-in-col1 column-style-top" data-id="061cfbd" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-143c7d6 elementor-widget elementor-widget-image" data-id="143c7d6" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 07-02-2024 */
.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=".svg"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>										<img fetchpriority="high" decoding="async" width="720" height="481" src="https://www.aurigene.com/wp-content/uploads/2022/11/mobile-section-2.jpg" class="attachment-full size-full wp-image-6102" alt="" />													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-2544c3b home-sec8 ptb50 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="2544c3b" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-50742a7 column-style-top" data-id="50742a7" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-87ea480 home-sec8-inn1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="87ea480" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-32f27bd home-sec6-col1 column-style-top" data-id="32f27bd" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-cb0a24f home-sec6-col2 column-style-top" data-id="cb0a24f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-6088e10 curent-head2 fh65 elementor-widget elementor-widget-heading" data-id="6088e10" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Video of our Journey</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-2999fab elementor-widget elementor-widget-video" data-id="2999fab" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/youtu.be\/DJqu3t7UbZk&quot;,&quot;show_image_overlay&quot;:&quot;yes&quot;,&quot;image_overlay&quot;:{&quot;url&quot;:&quot;https:\/\/aurigene-com-staging.saturnwp.link\/wp-content\/uploads\/2022\/11\/video-placeholder.jpg&quot;,&quot;id&quot;:7055,&quot;size&quot;:&quot;&quot;,&quot;alt&quot;:&quot;&quot;,&quot;source&quot;:&quot;library&quot;},&quot;video_type&quot;:&quot;youtube&quot;,&quot;controls&quot;:&quot;yes&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 07-02-2024 */
.elementor-widget-video .elementor-widget-container{overflow:hidden;transform:translateZ(0)}.elementor-widget-video .elementor-wrapper{aspect-ratio:var(--video-aspect-ratio)}.elementor-widget-video .elementor-wrapper iframe,.elementor-widget-video .elementor-wrapper video{height:100%;width:100%;display:flex;border:none;background-color:#000}@supports not (aspect-ratio:1/1){.elementor-widget-video .elementor-wrapper{position:relative;overflow:hidden;height:0;padding-bottom:calc(100% / var(--video-aspect-ratio))}.elementor-widget-video .elementor-wrapper iframe,.elementor-widget-video .elementor-wrapper video{position:absolute;top:0;right:0;bottom:0;left:0}}.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay{position:absolute;top:0;right:0;bottom:0;left:0;background-size:cover;background-position:50%}.elementor-widget-video .elementor-custom-embed-image-overlay{cursor:pointer;text-align:center}.elementor-widget-video .elementor-custom-embed-image-overlay:hover .elementor-custom-embed-play i{opacity:1}.elementor-widget-video .elementor-custom-embed-image-overlay img{display:block;width:100%;aspect-ratio:var(--video-aspect-ratio);-o-object-fit:cover;object-fit:cover;-o-object-position:center center;object-position:center center}@supports not (aspect-ratio:1/1){.elementor-widget-video .elementor-custom-embed-image-overlay{position:relative;overflow:hidden;height:0;padding-bottom:calc(100% / var(--video-aspect-ratio))}.elementor-widget-video .elementor-custom-embed-image-overlay img{position:absolute;top:0;right:0;bottom:0;left:0}}.elementor-widget-video .e-hosted-video .elementor-video{-o-object-fit:cover;object-fit:cover}.e-con-inner>.elementor-widget-video,.e-con>.elementor-widget-video{width:var(--container-widget-width);--flex-grow:var(--container-widget-flex-grow)}</style>		<div class="elementor-wrapper elementor-open-inline">
			<div class="elementor-video"></div>				<div class="elementor-custom-embed-image-overlay" style="background-image: url(https://www.aurigene.com/wp-content/uploads/2022/11/video-placeholder.jpg);">
																<div class="elementor-custom-embed-play" role="button" aria-label="Play Video" tabindex="0">
							<svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" data-name="Layer 1" viewBox="0 0 94.66 94.64"><defs><style>.cls-1{fill:#d09700;}</style></defs><path class="cls-1" d="M47.67,641.29A47.32,47.32,0,1,1,.2,688.36,47.39,47.39,0,0,1,47.67,641.29Zm-12.4,26.8v41l34.89-20.52Z" transform="translate(-0.2 -641.29)"></path></svg>							<span class="elementor-screen-only">Play Video</span>
						</div>
									</div>
					</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-e633dae home-sec6-col3 column-style-top" data-id="e633dae" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-83b35c0 elementor-section-full_width home-sec3 ptb50 elementor-section-height-default elementor-section-height-default" data-id="83b35c0" data-element_type="section" id="the-aurigene-approach" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
							<div class="elementor-background-overlay"></div>
							<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-33d93c1 column-style-top" data-id="33d93c1" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-01b5ed6 home-sec3-in elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="01b5ed6" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-62aef88 home-sec3-in-col2 column-style-top" data-id="62aef88" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-9ab4efb appro-txt fh65 elementor-widget elementor-widget-heading" data-id="9ab4efb" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Our approach</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-1fb2d7c appro-txt fp20 elementor-widget elementor-widget-text-editor" data-id="1fb2d7c" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>We focus on developing innovative therapeutics addressing several hallmarks of cancer, leveraging our deep capabilities in science and building value added collaborations with leading companies globally.</p>						</div>
				</div>
				<div class="elementor-element elementor-element-8614160 btn-org elementor-widget elementor-widget-button" data-id="8614160" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://www.aurigene.com/science/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">Learn the science behind it</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-0094b86 home-sec3-in-col1 column-style-top" data-id="0094b86" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-2463024 elementor-widget elementor-widget-image" data-id="2463024" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img decoding="async" width="581" height="472" src="https://www.aurigene.com/wp-content/uploads/2022/11/aurigene-aprocah.png" class="attachment-full size-full wp-image-6340" alt="drug development" />													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-0530874 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="0530874" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-b3a426f column-style-top" data-id="b3a426f" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-0a11b91 home-sec4 ptb50 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="0a11b91" data-element_type="section" id="our-impact">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-6388f71 column-style-top" data-id="6388f71" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-94f9060 home-sec3inn1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="94f9060" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-738fbdd impact-col1 column-style-top" data-id="738fbdd" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-a1ecca7 impact-txt fh65 elementor-widget elementor-widget-heading" data-id="a1ecca7" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Our impact
</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-5a84cda story-txt1 fp20 elementor-widget elementor-widget-text-editor" data-id="5a84cda" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>We have built comprehensive drug discovery and development capabilities, nurtured a growing team of passionate scientists, and collaborated with partners from across the world. </p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-301b428 column-style-top" data-id="301b428" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-9bee0f4 home-sec3inn2 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="9bee0f4" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-667d189 column-style-top" data-id="667d189" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-44cb31c elementor-widget elementor-widget-shortcode" data-id="44cb31c" data-element_type="widget" data-widget_type="shortcode.default">
				<div class="elementor-widget-container">
					<div class="elementor-shortcode"><div class="owl-carousel owl-theme impact-slid">
    <div class="item">
        <img decoding="async" class="im-icon" src="https://www.aurigene.com/wp-content/uploads/2022/10/impact-icon1.png" alt="aurigene bangalore">
        <h4 class="imp-head"></h4>
        <p class="imp-txt">
            Two decades of drug discovery and development experience        </p>
    </div>
         <div class="item">
        <img decoding="async" class="im-icon" src="https://www.aurigene.com/wp-content/uploads/2022/10/impact-icon2.png" alt="drug development">
        <h4 class="imp-head">80+</h4>
        <p class="imp-txt">
            integrated drug discovery projects        </p>
    </div>
         <div class="item">
        <img decoding="async" class="im-icon" src="https://www.aurigene.com/wp-content/uploads/2022/10/impact-icon3.png" alt="cancer drug discovery and development">
        <h4 class="imp-head">20</h4>
        <p class="imp-txt">
            programs in global clinical development        </p>
    </div>
         <div class="item">
        <img decoding="async" class="im-icon" src="https://www.aurigene.com/wp-content/uploads/2022/11/impact-icon4.png" alt="biotech and pharma companies in bangalore">
        <h4 class="imp-head">450+</h4>
        <p class="imp-txt">
            scientists        </p>
    </div>
         <div class="item">
        <img decoding="async" class="im-icon" src="https://www.aurigene.com/wp-content/uploads/2022/11/impact-icon5.png" alt="top biotech companies in bangalore">
        <h4 class="imp-head">200+</h4>
        <p class="imp-txt">
            NCE patents        </p>
    </div>
          </div>
</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-2cad16f elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="2cad16f" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-73749a3 column-style-top" data-id="73749a3" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-a004dc7 elementor-section-full_width home-sec5 ptb50 elementor-section-height-default elementor-section-height-default" data-id="a004dc7" data-element_type="section" id="media-center" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-c6f9663 column-style-top" data-id="c6f9663" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-cec97f7 home-sec5inn1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="cec97f7" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-a0c006e home-sec5-col1 column-style-top" data-id="a0c006e" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-2826d68 media-txt fh65 elementor-widget elementor-widget-heading" data-id="2826d68" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Media center 
</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-070f471 media-txt1 fp20 elementor-widget elementor-widget-text-editor" data-id="070f471" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>Get the latest updates from Aurigene in the news, conferences, events, and more.</p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-1452247 home-sec5-col2 elementor-hidden-mobile column-style-top" data-id="1452247" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-bcddf89 elementor-align-right btn-org med-viewall elementor-widget elementor-widget-button" data-id="bcddf89" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://www.aurigene.com/news-and-events/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">View all</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-56001a6 home-sec5inn2 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="56001a6" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-98000b0 column-style-top" data-id="98000b0" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-04750bd elementor-widget elementor-widget-shortcode" data-id="04750bd" data-element_type="widget" data-widget_type="shortcode.default">
				<div class="elementor-widget-container">
					<div class="elementor-shortcode"><div class="row">
    <div class="col-md-6 media-col1">
    <img decoding="async" class="media-postimg" src="https://www.aurigene.com/wp-content/uploads/2022/07/media-2.png" alt="clinical development">
    <p class="pub-date">July 5, 2022</p>
    <p class="medpost-titl">Aurigene Discovery Technologies Limited Announces Drug Discovery, Development, and Commercialization Partnership with EQRx</p>
    <a href="https://www.aurigene.com/aurigene-discovery-technologies-limited-announces-drug-discovery-development-and-commercialization-partnership-with-eqrx/"><img decoding="async" class="media-link" src="https://www.aurigene.com/wp-content/uploads/2022/10/media-arr.png" alt=""></a>
    </div>
             <div class="col-md-6 media-col2">
    <img decoding="async" class="media-postimg" src="https://www.aurigene.com/wp-content/uploads/2022/06/media-1.png" alt="drug development">
    <p class="pub-date">June 9, 2022</p>
    <p class="medpost-titl">Olema Oncology and Aurigene Announce Exclusive Collaboration and License Agreement to Discover and Develop Novel Cancer Therapies</p>
    <a href="https://www.aurigene.com/olema-oncology-and-aurigene-announce-exclusive-collaboration-and-license-agreement-to-discover-and-develop-novel-cancer-therapies/"><img decoding="async" class="media-link" src="https://www.aurigene.com/wp-content/uploads/2022/10/media-arr.png" alt=""></a>
    </div>
             
</div>
</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-6228f80 home-sec5inn1 elementor-hidden-desktop elementor-hidden-tablet elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="6228f80" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-69e0dbd home-sec5-col2 column-style-top" data-id="69e0dbd" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-4ef3b22 elementor-align-center btn-org elementor-widget elementor-widget-button" data-id="4ef3b22" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="/news-and-events/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">View all</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-c6d000a home-sec6 ptb50 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="c6d000a" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-6ed904a column-style-top" data-id="6ed904a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-5fbd298 home-sec6-inn1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="5fbd298" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-87a13a8 home-sec6-col1 column-style-top" data-id="87a13a8" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-0a94b07 home-sec6-col2 column-style-top" data-id="0a94b07" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-9c3f0c7 home-sec5-head fh65 elementor-widget elementor-widget-heading" data-id="9c3f0c7" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Get in touch with us: </h3>		</div>
				</div>
				<div class="elementor-element elementor-element-238a74e btn-org elementor-widget elementor-widget-button" data-id="238a74e" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://www.aurigene.com/contact-us/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">Connect with us</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-b94320d home-sec6-col3 column-style-top" data-id="b94320d" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-82f236e elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="82f236e" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-4b88350 column-style-top" data-id="4b88350" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-4657e94 elementor-section-full_width home-sec7 ptb50 elementor-section-height-default elementor-section-height-default" data-id="4657e94" data-element_type="section" id="our-publications" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-052600e column-style-top" data-id="052600e" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-5ff79a2 home-sec5inn1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="5ff79a2" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-4c12a82 home-sec5-col1 column-style-top" data-id="4c12a82" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-e1b75fe public-txt fh65 elementor-widget elementor-widget-heading" data-id="e1b75fe" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Our publications</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-7c2e39a public-txt1 fp20 elementor-widget elementor-widget-text-editor" data-id="7c2e39a" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>Explore our vast body of work in oncology research, innovative technology and therapeutics.</p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-cb0ae2e home-sec5-col1 opub-view column-style-top" data-id="cb0ae2e" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-73f5680 elementor-align-right btn-org med-viewall elementor-hidden-mobile elementor-widget elementor-widget-button" data-id="73f5680" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://www.aurigene.com/science/#our-publications">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">View all</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-9d84711 home-sec5inn2 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="9d84711" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-522656a column-style-top" data-id="522656a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-7c87758 elementor-widget elementor-widget-shortcode" data-id="7c87758" data-element_type="widget" data-widget_type="shortcode.default">
				<div class="elementor-widget-container">
					<div class="elementor-shortcode"><div class="row">

    <div class="col-md-6 media-col1">
    <img decoding="async" class="public-postimg" src="" alt=""/>
    <p class="pubpost-titl">Targeting DDR1 Kinase to Address Tumor Dissemination, Immune Exclusion, and Therapeutic Resistance</p>
    <a href="https://www.aurigene.com/wp-content/uploads/2023/09/Aurigenes-AUR109_DDR1-SIK2-Wnt-Catenin-inhibitor-for-PFI2023-v2.pdf"  target="_blank" ><img decoding="async" class="pbu-link" src="https://www.aurigene.com/wp-content/uploads/2022/10/pub-icon.png" alt=""></a>
    </div>
    
    <div class="col-md-6 media-col2">
    <img decoding="async" class="public-postimg" src="" alt=""/>
    <p class="pubpost-titl">Novel covalent CDK7 inhibitor potently induces apoptosis in acute myeloid leukemia and synergizes...</p>
    <a href="" ><img decoding="async" class="pbu-link" src="https://www.aurigene.com/wp-content/uploads/2022/10/pub-icon.png" alt=""></a>
    </div>
    </div>
</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-9b7c648 home-sec5inn1 elementor-hidden-desktop elementor-hidden-tablet elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="9b7c648" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-0e387b8 home-sec5-col2 column-style-top" data-id="0e387b8" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-3e12dd5 elementor-align-center btn-org elementor-widget elementor-widget-button" data-id="3e12dd5" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="/science/#our-publications">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">View all</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				</div>
			</div><!--end page content-->
	
</div><!-- End page -->

	<footer id="wp-footer" class="clearfix">
		
		
		<div class="footer-main">		<div data-elementor-type="wp-post" data-elementor-id="7416" class="elementor elementor-7416">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-2e64d65 elementor-section-full_width footer-min elementor-section-height-default elementor-section-height-default" data-id="2e64d65" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
							<div class="elementor-background-overlay"></div>
							<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-299d980 column-style-top" data-id="299d980" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-8af432e footer-main-sub elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="8af432e" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-8a7e7c0 footer-main-sub-col1 column-style-top" data-id="8a7e7c0" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-845f9f7 elementor-widget elementor-widget-gva-logo" data-id="845f9f7" data-element_type="widget" data-widget_type="gva-logo.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-logo gva-element">      
  <div class="gsc-logo text-left">
    
      <a class="site-branding-logo" href="https://www.aurigene.com" title="Home" rel="Home">
        <img src="https://www.aurigene.com/wp-content/uploads/2022/10/Aurigene-logo-08-1.png" alt="Home" />
      </a>
      </div>
</div>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-7befd69 footer-main-sub-col2 column-style-top" data-id="7befd69" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-ba7f484 footer-main-inner1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="ba7f484" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-5d205b8 foot-link1 column-style-top" data-id="5d205b8" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-b0530d5 elementor-widget elementor-widget-html" data-id="b0530d5" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<ul class="foot-menu1">
<a href="https://www.aurigene.com/pipeline/"><li>Pipeline <img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
<a href="https://www.aurigene.com/science/#our-publications"><li>Publications<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
<a href="https://www.aurigene.com/science/"><li>Science<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
<!--<a href="#"><li>Case studies<img src="https://aurigene-com-staging.saturnwp.link/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>-->
</ul>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-fe7f1c7 foot-link2 column-style-top" data-id="fe7f1c7" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-8c3064a elementor-widget elementor-widget-html" data-id="8c3064a" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<ul class="foot-menu1">
<a href="https://www.aurigene.com/news-and-events/"><li>News and Events<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
<!--<a href="#"><li>Conference and events<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>-->
<a href="https://www.aurigene.com/careers/"><li>Careers<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>

</ul>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-76574bc car-cont-col column-style-top" data-id="76574bc" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-c1fe709 footer-main-inner2 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="c1fe709" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-7aec81f foo-career-col column-style-top" data-id="7aec81f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-65f3d2a elementor-align-right carrer-btn elementor-widget elementor-widget-button" data-id="65f3d2a" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://www.aurigene.com/careers/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.82L26.63 6.58999L20.34 0.359985" stroke="#D09700" stroke-miterlimit="10"></path><path d="M26.63 6.58997H0" stroke="#D09700" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">Careers</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-f199ac9 foo-cont-col column-style-top" data-id="f199ac9" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-48706a2 elementor-align-right btn-org cont-btnn elementor-widget elementor-widget-button" data-id="48706a2" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://www.aurigene.com/contact-us/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" width="28" height="14" viewBox="0 0 28 14" fill="none"><path d="M20.34 12.8201L26.63 6.59011L20.34 0.360107" stroke="white" stroke-miterlimit="10"></path><path d="M26.63 6.59009H0" stroke="white" stroke-miterlimit="10"></path></svg>			</span>
						<span class="elementor-button-text">Contact Us</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-1b8e027 footer-main-inner1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="1b8e027" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-45f55a3 social-icons column-style-top" data-id="45f55a3" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-fa709ec elementor-shape-square elementor-grid-0 elementor-widget elementor-widget-social-icons" data-id="fa709ec" data-element_type="widget" data-widget_type="social-icons.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 07-02-2024 */
.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em));height:calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		<div class="elementor-social-icons-wrapper elementor-grid">
							<span class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon- elementor-repeater-item-63e0084" href="https://www.linkedin.com/company/aurigene-discovery-technologies/" target="_blank">
						<span class="elementor-screen-only"></span>
						<svg xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31" fill="none"><path d="M0 2.12499V29.3839C0 30.2744 0.735184 31 1.63745 31H29.257C30.1592 31 30.8944 30.2744 30.8944 29.3839V2.12499C30.8944 1.2345 30.1592 0.508911 29.257 0.508911H1.63745C0.735184 0.508911 0 1.2345 0 2.12499ZM10.8941 23.1423H6.70855V9.71066H10.8941V23.1423ZM8.80549 8.68C7.54399 8.68 6.70855 7.74828 6.70855 6.71762C6.70855 5.57977 7.54399 4.54911 8.80549 4.54911C10.0586 4.54911 10.8941 5.48083 10.8941 6.61868C10.8941 7.74828 10.1673 8.68 8.80549 8.68ZM25.5476 23.1423H21.3621V16.0183C21.3621 14.3693 20.7355 13.1242 19.2652 13.1242C18.1122 13.1242 17.5943 14.0559 17.2768 14.7733C17.1682 15.0866 17.1682 15.3917 17.1682 15.8122V23.1423H12.9827V14.2538C12.9827 12.7037 12.8824 11.3597 12.8824 10.2219H16.6502L16.8591 11.9781H16.9593C17.4857 11.1536 18.7388 9.90855 20.936 9.90855C23.5593 9.90855 25.5393 11.6648 25.5393 15.4906V23.1423H25.5476Z" fill="white"></path></svg>					</a>
				</span>
							<span class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon- elementor-repeater-item-c1507b8" href="https://twitter.com/AurigeneDiscov" target="_blank">
						<span class="elementor-screen-only"></span>
						<svg xmlns="http://www.w3.org/2000/svg" width="35" height="29" viewBox="0 0 35 29" fill="none"><path d="M0.124573 25.5205C3.94252 25.8503 7.29261 24.9515 10.3921 22.7665C9.72373 22.6016 9.15564 22.4862 8.60425 22.3131C6.53237 21.6699 5.08706 20.3094 4.19315 18.38C3.91745 17.7864 3.97593 17.7369 4.63593 17.7452C5.32099 17.7534 6.0144 17.8524 6.81642 17.5555C5.57997 17.201 4.5858 16.665 3.74201 15.89C2.39696 14.6532 1.59494 13.1278 1.45291 11.2973C1.39443 10.5553 1.49469 10.5058 2.15468 10.8109C2.80632 11.1077 3.48303 11.2973 4.30175 11.3056C3.79214 10.7284 3.24075 10.3079 2.8481 9.74722C1.28583 7.51275 1.01849 5.14635 2.0962 2.63978C2.38025 1.97191 2.49721 1.94717 2.98176 2.49136C5.37111 5.1381 8.23666 7.09224 11.6452 8.25482C13.149 8.76603 14.6862 9.10409 16.2652 9.26075C17.0756 9.3432 17.1424 9.2525 17.0505 8.47745C16.7163 5.68229 18.3204 2.76345 20.9102 1.43596C23.5084 0.100224 26.8418 0.479508 28.9555 2.39242C29.3648 2.76345 29.7575 2.84591 30.2755 2.70574C31.3782 2.40891 32.4476 2.02138 33.4585 1.49368C33.6172 1.41123 33.7509 1.24632 34.0433 1.35351C33.5587 2.84591 32.598 3.98376 31.3866 4.96495C32.5813 4.82478 33.7007 4.48672 34.8536 4.04148C34.8787 4.43725 34.6448 4.63514 34.4777 4.84127C33.7676 5.74825 32.9739 6.58927 32.0382 7.27363C31.5954 7.5952 31.4534 7.95799 31.4618 8.48569C31.537 13.1855 30.0081 17.3741 27.1593 21.0845C23.7758 25.4957 19.2393 27.9858 13.692 28.6454C9.10551 29.1979 4.79466 28.3404 0.776212 26.0647C0.634188 25.9822 0.492162 25.8915 0.350138 25.7926C0.308366 25.7513 0.274951 25.6936 0.124573 25.5205Z" fill="white"></path></svg>					</a>
				</span>
					</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-b30af19 footer-main-sub1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b30af19" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-e806871 foot-hr column-style-top" data-id="e806871" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-489eba4 elementor-widget-divider--view-line elementor-widget elementor-widget-divider" data-id="489eba4" data-element_type="widget" data-widget_type="divider.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 07-02-2024 */
.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:"";border-block-end:0;flex-grow:1;border-block-start:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider--element-align-start .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-start .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-start .elementor-divider__element{margin-inline-start:0}.elementor-widget-divider--element-align-end .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-end .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-end .elementor-divider__element{margin-inline-end:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-block-start:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		<div class="elementor-divider">
			<span class="elementor-divider-separator">
						</span>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-b15ee34 footer-main-sub2 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b15ee34" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-3ef2bf1 governac-col column-style-top" data-id="3ef2bf1" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-c1ff972 elementor-widget elementor-widget-html" data-id="c1ff972" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<p class="foot-head">Governance</p>
<p class="foot-headsub">Code of Business Conduct and Ethics
</p>
<ul class="foot-menu1">
<a href="https://www.aurigene.com/statement-of-policy-code-of-business-conduct-and-ethics/"><li>Statement of Policy <img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
<a href="https://secure.ethicspoint.eu/domain/media/en/gui/107510/index.html" target="_blank"><li>Link to Raise Concerns<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
</ul>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-9d497c2 annual-report column-style-top" data-id="9d497c2" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-c6ff358 elementor-widget elementor-widget-html" data-id="c6ff358" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<p class="foot-head"></p>
<p class="foot-headsub">Annual Reports
</p>
<ul class="foot-menu1">
<!--<a href="#"><li>About report <img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>-->
<a href="https://www.aurigene.com/annual-reports/"><li>Link to View Report<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
</ul>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-5428074 biomedical column-style-top" data-id="5428074" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-616f78a elementor-widget elementor-widget-html" data-id="616f78a" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<p class="foot-head"></p>
<p class="foot-headsub">Safety, Health, Environment and Sustainability
</p>
<ul class="foot-menu1">
<a href="https://www.aurigene.com/policy-statement-and-reports/"><li>Policy Statement and Reports <img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
</ul>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-9bd17a6 polic-col column-style-top" data-id="9bd17a6" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-7dab385 elementor-widget elementor-widget-html" data-id="7dab385" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<p class="foot-head">Policies</p>
<p class="foot-headsub">CSR
</p>
<ul class="foot-menu1">
<a href="https://www.aurigene.com/statement-of-policy-csr/"><li>Statement of Policy<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
<a href="https://www.aurigene.com/guiding-principles/"><li>Guiding Principles<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
<!--<a href="#"><li>Remuneration policy<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>-->
<!--<a href="https://www.aurigene.com/wp-content/uploads/2023/07/CSR-Annual-Action-Plan-FY24.pdf" target="_blank"><li>Annual Action plan<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>-->

<a href="https://www.aurigene.com/wp-content/uploads/2023/11/CSR-for-2023-2024-.pdf" target="_blank"><li>Activities<img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
</ul>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-1d5e3c2 renum-col column-style-top" data-id="1d5e3c2" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-b18d608 elementor-widget elementor-widget-html" data-id="b18d608" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<p class="foot-head"></p>
<p class="foot-headsub">Remuneration Policy
</p>
<ul class="foot-menu1">
<a href="https://www.aurigene.com/wp-content/uploads/2023/07/Remuneration-Policy-2023.pdf" target="_blank"><li>Statement of Policy <img src="https://www.aurigene.com/wp-content/uploads/2022/10/foot-arrow.png" alt=""></li></a>
</ul>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-81dfcee footer-main-sub1 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="81dfcee" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-898f47d foot-hr column-style-top" data-id="898f47d" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-2ddcb44 elementor-widget-divider--view-line elementor-widget elementor-widget-divider" data-id="2ddcb44" data-element_type="widget" data-widget_type="divider.default">
				<div class="elementor-widget-container">
					<div class="elementor-divider">
			<span class="elementor-divider-separator">
						</span>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-4734889 footer-main-sub3 elementor-hidden-desktop elementor-hidden-tablet elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="4734889" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-ec6dd4c column-style-top" data-id="ec6dd4c" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-6e846f8 elementor-widget elementor-widget-html" data-id="6e846f8" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<p class="foot-headsub">© 2022 Aurigene Discovery Technologies
</p>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-7810edf column-style-top" data-id="7810edf" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-447c423 elementor-widget elementor-widget-html" data-id="447c423" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div class="pri-copy">
    <p class="foot-headsub">Privacy & GDPR policy
</p><p class="foot-headsub">Cookie policy
</p>
</div>
		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-a82e6d7 column-style-top" data-id="a82e6d7" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-d1f4857 elementor-widget elementor-widget-html" data-id="d1f4857" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div class="pri-copy1">
    <a href="#" target="_blank"><p class="foot-headsub">Crafted by: Pink Lemonade Communications Pvt. Ltd.</p></a>
</div>
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-6b4209e footer-main-sub3 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="6b4209e" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-eaf896b column-style-top" data-id="eaf896b" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-85cfa80 elementor-widget elementor-widget-html" data-id="85cfa80" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<p class="foot-headsub">© 2022 Aurigene Oncology
</p>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-25ef349 column-style-top" data-id="25ef349" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-3541c12 column-style-top" data-id="3541c12" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-47154ca elementor-widget elementor-widget-html" data-id="47154ca" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div class="pri-copy">
   <a href="https://www.aurigene.com/privacy-policy/"><p class="foot-headsub">Privacy and GDPR Policy
</p></a>
<a href="https://www.aurigene.com/cookie-policy/"><p class="foot-headsub">Cookie Policy
</p></a>
</div>
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				</div>
		</div>			

					<div class="return-top default"><i class="far fa-arrow-alt-circle-up"></i></div>
		
	</footer>
	
	<div id="gva-overlay"></div>
	<div id="gva-quickview" class="clearfix"></div>
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="blur-svg">
	   <defs>
	      <filter id="blur-filter">
	         <feGaussianBlur stdDeviation="3"></feGaussianBlur>
	      </filter>
	    </defs>
	</svg>

<!-- Modal -->
<div class="modal fade" id="careermodal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLongTitle">Apply Now</h5>
        <button type="button" class="close career_modalclose" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
      
<div class="wpcf7 no-js" id="wpcf7-f4989-o1" lang="en-US" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/#wpcf7-f4989-o1" method="post" class="wpcf7-form init" aria-label="Contact form" enctype="multipart/form-data" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="4989" />
<input type="hidden" name="_wpcf7_version" value="5.8.7" />
<input type="hidden" name="_wpcf7_locale" value="en_US" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f4989-o1" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
</div>
<div class="container"><div class="row">

<span class="wpcf7-form-control-wrap" data-name="applied-for"><input size="40" class="wpcf7-form-control wpcf7-text applied_for_job" id="applied_for_job" aria-invalid="false" value="" type="text" name="applied-for" /></span>
<div class="col-md-6">
<div class="form-group">
<label> Your Full name
    <span class="wpcf7-form-control-wrap" data-name="Name"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" value="" type="text" name="Name" /></span> </label>
</div>
</div>

<div class="col-md-6">
<div class="form-group">
<label> Your email
    <span class="wpcf7-form-control-wrap" data-name="Email"><input size="40" class="wpcf7-form-control wpcf7-email wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-email" aria-required="true" aria-invalid="false" value="" type="email" name="Email" /></span> </label>
</div>
</div>

<div class="col-md-6">
<div class="form-group">
<label> Your Mobile
    <span class="wpcf7-form-control-wrap" data-name="Phone-Number"><input size="40" class="wpcf7-form-control wpcf7-tel wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-tel" aria-required="true" aria-invalid="false" value="" type="tel" name="Phone-Number" /></span> </label>
</div>
</div>

<div class="col-md-6">
<div class="form-group">
<label> Your Address(optional)
    <span class="wpcf7-form-control-wrap" data-name="Address"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" value="" type="text" name="Address" /></span> </label>
</div>
</div>

<div class="col-md-6">
<div class="form-group">
<label> Attach your CV Here<span class="small_text">(Attach .doc, .docx, .pdf files only (Min of 3MB)</span>)
<span class="wpcf7-form-control-wrap" data-name="Resume"><input size="40" class="wpcf7-form-control wpcf7-file wpcf7-validates-as-required resume" id="resume" accept=".doc,.docx,.pdf" aria-required="true" aria-invalid="false" type="file" name="Resume" /></span> </label>
</div>
</div>

<div class="col-md-6">
<div class="form-group">
<label> Tell us amazing about you
<span class="wpcf7-form-control-wrap" data-name="About-candidate"><textarea cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea" aria-invalid="false" name="About-candidate"></textarea></span></label>
</div>
</div>

<div class="col-md-12">
<input class="wpcf7-form-control wpcf7-submit has-spinner" type="submit" value="Submit Application" />
</div>

</div></div>
<style>
.wpcf7{
font-family: "Poppins", Sans-serif;
}
</style><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>
  </div>
      </div>
  </div>
</div>
<!-- Modal -->
<link rel='stylesheet' id='elementor-post-7416-css' href='https://www.aurigene.com/wp-content/uploads/elementor/css/post-7416.css?ver=1707720221' type='text/css' media='all' />
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.7" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.aurigene.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.7" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/krowd-themer/assets/js/main.js" id="gavias-themer-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/krowd-themer/elementor/assets/libs/jquery.appear.js?ver=1.0.0" id="jquery.appear-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.19.2" id="elementor-webpack-runtime-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.19.2" id="elementor-frontend-modules-js"></script>
<script type="text/javascript" src="https://www.aurigene.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="elementor-frontend-js-before">
/* <![CDATA[ */
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close","a11yCarouselWrapperAriaLabel":"Carousel | Horizontal scrolling: Arrow Left & Right","a11yCarouselPrevSlideMessage":"Previous slide","a11yCarouselNextSlideMessage":"Next slide","a11yCarouselFirstSlideMessage":"This is the first slide","a11yCarouselLastSlideMessage":"This is the last slide","a11yCarouselPaginationBulletMessage":"Go to slide"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}},"version":"3.19.2","is_static":false,"experimentalFeatures":{"e_optimized_assets_loading":true,"e_optimized_css_loading":true,"additional_custom_breakpoints":true,"block_editor_assets_optimize":true,"ai-layout":true,"landing-pages":true,"e_image_loading_optimization":true,"e_global_styleguide":true},"urls":{"assets":"https:\/\/www.aurigene.com\/wp-content\/plugins\/elementor\/assets\/"},"swiperClass":"swiper-container","settings":{"page":[],"editorPreferences":[]},"kit":{"active_breakpoints":["viewport_mobile","viewport_tablet"],"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":19,"title":"Aurigene%20Oncology%3A%20Home","excerpt":"","featuredImage":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.aurigene.com/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.19.2" id="elementor-frontend-js"></script>
<link rel="stylesheet" type="text/css" href="https://www.aurigene.com/wp-content/plugins/krowd-themer/elementor/assets/icons/flaticon.css">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css"> -->
<!-- <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.0.0-beta.3/assets/owl.carousel.min.css'> -->
<!--<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.0.0-beta.3/assets/owl.theme.default.min.css'>-->
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script> -->

<script src='https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.0.0-beta.3/owl.carousel.min.js'></script>

<script>


jQuery('.career-slide.owl-carousel').owlCarousel({
    loop:true,
    margin:10,
// 	center:true,
    nav:true,
	navText : ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
    responsive:{
        0:{
            items:1
        },
        600:{
            items:1
        },
        1000:{
            items:1
        }
    }
})
</script>

<script>
    jQuery('.hom-slider.owl-carousel').owlCarousel({
    loop:true,
    autoplay:true,
    slideTransition: 'linear',
        autoplayTimeout: 1500,
        autoplaySpeed: 3000,
    margin:10,
    nav:true,
	navText : ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
    responsive:{
        0:{
            items:1,
			nav:false,
			dots:true
        },
        600:{
            items:1
        },
        1000:{
            items:1
        }
    }
})
</script>
<script>
jQuery('.impact-slid').owlCarousel({
    loop:true,
    margin:10,
    nav:false,
	autoplay:true,
	dots:true,
    responsive:{
        0:{
            items:1,
			autoplay:true
        },
        600:{
            items:2
        },
        1000:{
            items:3
        }
    }
})
</script>

<script>
jQuery('.journey-slid.owl-carousel').owlCarousel({
    loop:true,
    margin:10,
	autoplay:true,
// 	center:true,
    nav:true,
	navText : ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
    responsive:{
        0:{
            items:1
        },
        600:{
            items:1
        },
        1000:{
            items:1.2
        }
    }
})
</script>

<script>
jQuery('.team-slid.owl-carousel').owlCarousel({
    loop:true,
    margin:20,
    nav:false,
	autoplay:true,
	dots:true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:3
        },
        1000:{
            items:3
        }
    }
})

	





</script>

<script>
jQuery('.board-slid.owl-carousel').owlCarousel({
    loop:true,
    margin:20,
    nav:false,
	autoplay:true,
	dots:true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:3
        },
        1000:{
            items:3
        }
    }
})
</script>

<script> 
jQuery(document).ready(function() {

    var sync1 = jQuery("#sync1");
    var sync2 = jQuery("#sync2");
    var slidesPerPage = 7; //globaly define number of elements per page
    var syncedSecondary = true;

    sync1.owlCarousel({
        items: 1,
        slideSpeed: 2000,
        nav: false,
        autoplay: false, 
        dots: false,
        loop: true,
		touchDrag  : false,
		mouseDrag  : false,
        responsiveRefreshRate: 200,
        responsive:{0:{items:1,touchDrag  : false,merge:false},600:{items:1},1000:{items:1}},
    }).on('changed.owl.carousel', syncPosition);

    sync2
        .on('initialized.owl.carousel', function() {
            sync2.find(".owl-item").eq(0).addClass("current");
        })
        .owlCarousel({
            items: slidesPerPage,
            dots: false,
		autoplay:false,
            nav: true,
		navText : ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
            smartSpeed: 200,
            slideSpeed: 500,
			touchDrag  : false,
			mouseDrag  : false,
            slideBy: slidesPerPage, //alternatively you can slide by 1, this way the active slide will stick to the first item in the second carousel
		responsive:{0:{items:3,loop:false},600:{items:6,nav:true,loop:false},1000:{items:7,nav:true,loop:false}},
            responsiveRefreshRate: 100
        }).on('changed.owl.carousel', syncPosition2);

    function syncPosition(el) {
        //if you set loop to false, you have to restore this next line
        //var current = el.item.index;

        //if you disable loop you have to comment this block
        var count = el.item.count - 1;
        var current = Math.round(el.item.index - (el.item.count / 2) - .5);

        if (current < 0) {
            current = count;
        }
        if (current > count) {
            current = 0;
        }

        //end block

        sync2
            .find(".owl-item")
          //  .removeClass("current")
          //  .eq(current)
          //  .addClass("current");
        var onscreen = sync2.find('.owl-item.active').length - 1;
        var start = sync2.find('.owl-item.active').first().index();
        var end = sync2.find('.owl-item.active').last().index();

        if (current > end && $(window).width() > 600) {
            sync2.data('owl.carousel').to(current, 100, true);
        }
        if (current < start && $(window).width() > 600) {
            sync2.data('owl.carousel').to(current - onscreen, 100, true);
        }
    }
	if (jQuery(window).width() > 600 ) {
		function syncPosition2(el) {
			if (syncedSecondary) {
				var number = el.item.index;
				sync1.data('owl.carousel').to(number, 100, true);
			}
		}
	}
    sync2.on("click", ".owl-item", function(e) {
        e.preventDefault();
        var number = $(this).index();
		sync2.find(".owl-item").removeClass("current");
		jQuery(this).addClass('current');
        sync1.data('owl.carousel').to(number, 300, true);
    });
	
});
</script>

<script> 
jQuery(document).ready(function() {

    var sync3 = jQuery("#sync3");
    var sync4 = jQuery("#sync4");
    var slidesPerPage = 7; //globaly define number of elements per page
    var syncedSecondary = true;

    sync3.owlCarousel({
        items: 1,
        slideSpeed: 2000,
        nav: false,
        autoplay: false, 
        dots: false,
        loop: true,
		touchDrag  : false,
		mouseDrag  : false,
        responsiveRefreshRate: 200,
        
    }).on('changed.owl.carousel', syncPosition);

    sync4
        .on('initialized.owl.carousel', function() {
            sync4.find(".owl-item").eq(0).addClass("current");
        })
        .owlCarousel({
            items: slidesPerPage,
            dots: false,
            nav: true,
		navText : ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
            smartSpeed: 200,
            slideSpeed: 500,
            slideBy: slidesPerPage, //alternatively you can slide by 1, this way the active slide will stick to the first item in the second carousel
		responsive:{0:{items:3,loop:false},600:{items:6,loop:false},1000:{items:7,loop:false}},
            responsiveRefreshRate: 100
        }).on('changed.owl.carousel', syncPosition2);

    function syncPosition(el) {
        //if you set loop to false, you have to restore this next line
        //var current = el.item.index;

        //if you disable loop you have to comment this block
        var count = el.item.count - 1;
        var current = Math.round(el.item.index - (el.item.count / 2) - .5);

        if (current < 0) {
            current = count;
        }
        if (current > count) {
            current = 0;
        }

        //end block

        sync4
            .find(".owl-item")
            .removeClass("current")
            .eq(current)
            .addClass("current");
        var onscreen = sync4.find('.owl-item.active').length - 1;
        var start = sync4.find('.owl-item.active').first().index();
        var end = sync4.find('.owl-item.active').last().index();

        if (current > end) {
            //sync4.data('owl.carousel').to(current, 100, true);
        }
        if (current < start) {
            //sync4.data('owl.carousel').to(current - onscreen, 100, true);
        }
    }
	//if ($(window).width() > 600) {
		function syncPosition2(el) {
			if (syncedSecondary) {
				var number = el.item.index;
				sync3.data('owl.carousel').to(number, 100, true);
			}
			
		}
	//}
    sync4.on("click", ".owl-item", function(e) {
        e.preventDefault();
        var number = jQuery(this).index();
        sync3.data('owl.carousel').to(number, 300, true);
    });
	
});
</script>

<script>
jQuery('.mil-inner-slid').owlCarousel({
    loop:false,
    margin:10,
	autoplay:true,
    nav:false,
	dots:true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:3
        }
    }
})
</script>
<script>
jQuery('.mil-secin-slider').owlCarousel({
    loop:false,
    margin:10,
	autoplay:true,
    nav:false,
	dots:false,
	touchDrag  : false,
	mouseDrag  : false,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:3
        }
    }
});
	jQuery(document).ready(function(){
	jQuery("#sync2 .owl-item.active").click(function(){ 
	jQuery("#sync2 .owl-item.active").removeClass("current");											
  jQuery(this).addClass("current");
		
}); });
 </script>

<script>
jQuery(document).ready(function(){
  jQuery(".content").slice(0, 6).show();
  jQuery("#loadMore").on("click", function(e){
    e.preventDefault();
    jQuery(".content:hidden").slice(0, 3).slideDown();
    if(jQuery(".content:hidden").length == 0) {
      jQuery("#loadMore").text("No Content").addClass("noContent");
    }
  });
  
})
</script>
<script>
jQuery(document).ready(function(){
  jQuery(".content-press").slice(0, 6).show();
  jQuery("#loadMorepress").on("click", function(e){
    e.preventDefault();
    jQuery(".content-press:hidden").slice(0, 3).slideDown();
    if(jQuery(".content-press:hidden").length == 0) {
      jQuery("#loadMorepress").text("No Content").addClass("noContent");
    }
  });
  
})
</script>
  <script>
      jQuery('ul.nav.nav-tabs.mil-tabs-numb li:nth-child(1) a').addClass('active show');
  </script>
<script>
jQuery('.know-news.owl-carousel').owlCarousel({
    loop:true,
    margin:10,
	autoplay:true,
    nav:true,
	navText : ["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:2
        }
    }
})
</script>
<script>
jQuery('.share-btn.facebook').click(function(e){
	e.preventDefault();
	var url=jQuery(this).attr('href');
	var title=jQuery(this).attr('title');
	window.open('https://www.facebook.com/sharer/sharer.php?u=' + url,
        'facebook-share-dialog',
        'width=800,height=600'
    );
	return false;
});
jQuery('.share-btn.twitter').click(function(e){
	e.preventDefault();
	var url=jQuery(this).attr('href');
	var title=jQuery(this).attr('title');
	window.open('https://twitter.com/intent/tweet?url=' + url,
        '&text='+title,
        'width=800,height=600'
    );
	return false;
});
jQuery('.share-btn.linkedin').click(function(e){
	e.preventDefault();
	var url=jQuery(this).attr('href');
	var title=jQuery(this).attr('title');
	window.open('https://www.linkedin.com/shareArticle?mini=true&url=' + url,
        '&title='+title,
        'width=800,height=600'
    );
	return false;
});
	jQuery('.career-btn').click(function(e){
		e.preventDefault();
		var job_rol=jQuery(this).parent().siblings('.opening_column1').text();
		//alert(job_rol);
		jQuery('#applied_for_job').val(job_rol);
		jQuery('#careermodal').modal('toggle');
	});
	jQuery('.career_modalclose').click(function(){
		jQuery('#careermodal').modal('toggle');
	});
</script>

<script>
jQuery(window).scroll(function() {
    if (jQuery(this).scrollTop() > 60){  
        jQuery('.inner-page').addClass("stuck");
    }
    else{
        jQuery('.inner-page').removeClass("stuck"); 
    } 
	
});

//////////////////////////////////////
/*jQuery(document).on('click', '.submenu-inner li a', function (event) {
	var currLoc = jQuery(location).attr('href');
	var urls=jQuery(this).attr('href');
	if(currLoc==urls){
		event.preventDefault();
		var parts = urls.split("/");
		var last_part = parts[parts.length-1];
		console.log(last_part);
		var values =jQuery(last_part).offset().top-2000
		jQuery('html, body').animate({
			scrollTop: values
		}, 300);
	}
});*/
	
/*var $root = jQuery('html, body');
var first_load=0;
jQuery('.submenu-inner li a').click(function() {
	if(first_load==0){
	   var offset =200;
	}
	else{
		var offset =200;	
	}
	var currLoc = jQuery(location).attr('href');
	var urls=jQuery(this).attr('href');
	var parts = urls.split("/");
    var last_part = parts[parts.length-2];
	var currparts = currLoc.split("/");
    var currlast_part = parts[parts.length-2];
	//alert(last_part);
	//alert(currlast_part);
	if(last_part==currlast_part){
	first_load=1;
	console.log(offset);
		alert(offset);
	 var parts_1 = urls.split("/");
	 var last_part_1 = parts[parts.length-1];
     var targetName = jQuery(this).attr("href")
     var targetOffset = jQuery(last_part_1).offset().top-offset
     $root.animate({
                scrollTop: targetOffset
      }, 1000)
        return false;
	}
});
	jQuery(window).scroll(function() {
        if (jQuery(window).scrollTop()<= 100) {
			//console.log(jQuery(window).scrollTop());
            first_load=0;
        } else {
            first_load=1;
        }
    });
/*	var offset =200;

	first_load=1;
	console.log(offset);
	 var urls=jQuery(location).attr('href');
	 var parts = urls.split("/");
	 var last_part_1 = parts[parts.length-1];
     var targetName = jQuery(this).attr("href")
     var targetOffset = jQuery(last_part_1).offset().top-offset
     $root.animate({
                scrollTop: targetOffset
      }, 1000)*/

 jQuery(document).ready(function() {
	    var pathname = window.location.pathname;
	 //alert(pathname);
        var hash = location.hash;
        var offset = jQuery('body').find(hash).offset();
        //alert(offset);
        if (!offset) return;
	    if((pathname == '/aurigene/news-and-events/') ||(pathname == '/aurigene/pipeline/') || (pathname == '/aurigene/')) {  var scrollto = offset.top - 80;  }
	    else {
        var scrollto = offset.top - 200; 
		}
        jQuery('html, body').animate({
       scrollTop: scrollto
    }, 300);
    });

</script>

<script>
(function($) {
  $('a[href*=#]:not([href=#])').click(function() 
  {
	 
    if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') 
        || location.hostname == this.hostname) 
    { 
      
      var target = $(this.hash),
      headerHeight = $(".primary-header").height() + 5; // Get fixed header height
            
      target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
              
      if (target.length) 
      {  
		  
		  setTimeout(
    function() { //alert("test");
            $('html,body').animate({
          scrollTop: target.offset().top - 80
        }, 600);
        return false;
    }, 200);
		  
		  
 
      }
    }
  });
})(jQuery);
</script>

<style>
    html {
        scroll-margin-top:150px;
    }
    body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
   position: relative;
   z-index: -1;
 }
 body:not(.elementor-editor-active) .elementor-menu-anchor:before {
   content: "";
   display: block;
   height: 300px; // fixed header height
   margin: -300px 0 0; // negative fixed header height
   visibility: hidden;
   pointer-events: none;
 }
</style>

<script> 
jQuery(window).scroll(function() {
    if (jQuery(this).scrollTop() > 60){  
        jQuery('.header-main').addClass("stuck");
    }
    else{
        jQuery('.header-main').removeClass("stuck"); 
    } 
	
});
	

</script>

<script>
jQuery(window).scroll(function() {
   if (jQuery('.board-slid.owl-carousel').isOnScreen() == true) {
     jQuery('.board-slid.owl-carousel').trigger('to.owl.carousel', 0);

   }

});
</script>

<script>
jQuery('#gva-mobile-menu').find('.submenu-inner').find('li').click(function(){
	jQuery('.close-canvas').click();
});
////////right click desable////////
   document.addEventListener("contextmenu", function(e){
    if (e.target.nodeName === "IMG") {
        e.preventDefault();
    }
}, false);
 
</script>

</body>
</html>